<?php
class DeleteVehicle_model extends CI_Model {
	public function __construct(){
		$this->load->database();
	}
	function deleteVehicle($vehicleId){
		$query = $this->db->query("UPDATE vehicle SET status='0' WHERE vehicleId='".$vehicleId."'");
		return false;	
	}
}